.lpnew-hero {
    background-image: url(../i/lp2023bg.webp);
    padding: clamp(80px, 7.8125vw, 150px) 0 clamp(53.333333333333336px, 4.166666666666667vw, 80px);
    background-size: cover;
    background-position: bottom;
    border-top: 1px solid #333;
    background-repeat: no-repeat;
}

.lpnew-hero .col-sm-5 {
    position: relative;
    bottom: clamp(-80px, -4.166666666666667vw, -53.333333333333336px);
}

.no-webp .lpnew-hero,
.nowebp .lpnew-hero {
    background-image: url(../i/lp2023bg.jpg);
}

.lpnew-hero h1 {
    font-family: handel-gothic,handel-gothic,sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: clamp(29px, 2.0833333333333335vw, 40px);
    margin: clamp(-25px, 1.3020833333333333vw, -18px) 0 5px;
    line-height: 1;
}

.lpnew-hero p {
    font-size: clamp(17px, 1.09375vw, 21px);
    color: #aaa;
}

.lpnew-hero p:not(:last-child) {
    margin: 0 0 clamp(18px, 1.5625vw, 30px);
}

.lpnew-content, .lpnew-faqs {
    padding: clamp(65px, 4.6875vw, 90px) 0;
}

.lpnew-content + .lpnew-content {
    background: #f9f9f9;
}

.lpnew-content .row {
    align-items: center;
}

.lpnew-content.reverse .row .col-sm-6:first-child {
    order: 12;
}

.lpnew-content img {
    padding-right: clmap(18px, 1.5625vw, 30px);
    display: block;
}

.lpnew-content.reverse img {
    padding-right: 0;
    padding-left: clmap(18px, 1.5625vw, 30px);
}

.lpnew-faqs h2, .lpnew-faqs h3 {
    text-align: center;
}

.lpnew-content p:not(:last-child) {
    margin: 0 0 clamp(28px, 2.0833333333333335vw, 40px);
}

.lpnew-content p, .lpnew-content li {
    font-size: clamp(17px, 1.09375vw, 21px);
}

.lpnew-content ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.lpnew-content ul li {
    flex: 0 0 48%;
    max-width: 48%;
    position: relative;
    padding-left: clamp(16px, 1.1458333333333333vw, 22px);
}

.lpnew-content ul li:before {
    position: absolute;
    top: clamp(8px, 0.5729166666666666vw, 11px);
    left: 0;
    content: "";
    display: block;
    width: clamp(6px, 0.46875vw, 9px);
    height: clamp(6px, 0.46875vw, 9px);
    background: var(--primary);
    border-radius: 100%;
}

.lpnew-faqs h2 {
    font-family: handel-gothic,handel-gothic,sans-serif;
    color: #000;
    text-transform: uppercase;
    font-size: clamp(29px, 2.5vw, 48px);
    margin: 0;
    line-height: 1;
}

.lpnew-faqs h3 {
    font-weight: 300;
    margin: 0 0 clamp(35px, 2.6041666666666665vw, 50px);
    line-height: 1;
    font-size: clamp(17px, 1.1458333333333333vw, 22px);
}

.lpnew-faqs ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

.lpnew-faqs ul li {
    flex: 0 0 32%;
    margin: 11px 0;
    border: 1px solid #ddd;
    padding: 30px;
    border-top: 3px solid var(--primary);
}

.lpnew-faqs ul li strong {
    display: block;
    margin: 0 0 10px;
}

.lpnew-faqs ul li strong:before {
    content: "?";
    display: block;
    width: 50px;
    height: 50px;
    background: var(--primary);
    text-align: center;
    font-size: 35px;
    margin: -33px 0 20px;
    color: #fff;
}

.lpnew-content ul li:not(:last-child, :nth-last-child(2)) {
    margin: 0 0 clamp(15px, 1.0416666666666667vw, 20px);
}

.lpnew-lead.quote-lead.ql-no-image {
    padding: clamp(90px, 9.375vw, 180px) 0;
    background-image: url(../i/lp2023lead.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0;
}

.lpnew-lead.lpplumb-contact.quote-lead.ql-no-image {
    background-image: url(../i/2024/lp2024lead.webp);
}

.no-webp .lpnew-lead.quote-lead.ql-no-image,
.nowebp .lpnew-lead.quote-lead.ql-no-image {
    background-image: url(../i/lp2023lead.jpg);
}

.lpnew-lead.quote-lead h2 {
    font-size: clamp(29px, 2.5vw, 48px);
    margin: 0 0 5px;
}

.lpnew-lead.quote-lead p:not(:last-child) {
    font-size: clamp(17px,1.1979166666666667vw, 23px);;
    font-weight: 300;
    margin: 0 0 clamp(35px, 2.6041666666666665vw, 50px);
}

.lpnew-lead.quote-lead p:not(:last-child) strong {
    white-space: nowrap;
}

.lpnew-contact {
    padding: clamp(65px, 4.6875vw, 90px) 0;
}

.lpnew-contact iframe {
    height: clamp(100px, 10.416666666666666vw, 200px);
    width: 100%;
    margin: 0 0 clamp(18px, 1.5625vw, 30px);
}

.lpnew-contact ul, .lpnew-contact ul li, .lpnew-contact ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.lpnew-contact ul li a {
    color: #333;
    font-weight: 300;
    font-size: clamp(17px, 1.1458333333333333vw, 22px);
}

.lpnew-contact ul li a:hover, .lpnew-contact ul li a:focus {
    color: var(--primary);
}

.lpnew-contact ul li:first-child {
    margin: 0 clamp(18px, 1.5625vw, 30px) 0 0;
}

.lpnew-contact ul li a i {
    color: var(--primary);
    margin: 0 9px 0 0;
}

.lpnew-contact ul li a i.fa-map-marker {
    position: relative;
    top: -2px;
}


.lpnew-pillars h2 {
    margin: 0 0 clamp(15px, 1.1979166666666667vw, 23px);
}

.lpnew-pillars {
    border-bottom: clamp(12px, 1.0416666666666667vw, 20px) solid #f9f9f9;
}

.lpnew-pillars h3 {
    margin: 0 0 clamp(6px, 0.5208333333333334vw, 10px);
    font-weight: 600;
    color: #000;
    font-size: clamp(18.666666666666668px, 1.4583333333333333vw, 28px) !important;
}

.lpnew-pillars h3:after {
    content: "";
    display: block;
    width: clamp(24px, 2.6041666666666665vw, 50px);
    height: clamp(2px, 0.15625vw, 3px);
    margin: clamp(4px, 0.3645833333333333vw, 7px) auto clamp(13px, 0.9375vw, 18px);
    background-color: var(--primary);
}

.lpnew-pillars .col-lg-3 i[class*="icon-lp"] {
    background-color: var(--primary);
    width: clamp(45px, 4.166666666666667vw, 80px);
    height: clamp(45px, 4.166666666666667vw, 80px);
    margin: clamp(12px, 1.0416666666666667vw, 20px) auto;
    display: block;
    background-repeat: no-repeat;
    background-size: clamp(25px, 2.6041666666666665vw, 40px);
    background-position: center;
}

.lpnew-pillars .col-lg-3 i.icon-lpnew-1 { background-image: url(../i/icon-lpnew-1.svg); }
.lpnew-pillars .col-lg-3 i.icon-lpnew-2 { background-image: url(../i/icon-lpnew-2.svg); }
.lpnew-pillars .col-lg-3 i.icon-lpnew-3 { background-image: url(../i/icon-lpnew-3.svg); background-size: clamp(25px, 2.6041666666666665vw, 60px); }
.lpnew-pillars .col-lg-3 i.icon-lpnew-4 { background-image: url(../i/icon-lpnew-4.svg); }

.rebate-hero h1,
.rebate-section h2 {
    font-family: handel-gothic,handel-gothic,sans-serif;
    color: #000;
    text-transform: uppercase;
    font-size: clamp(29px, 2.5vw, 48px);
    margin: 0;
    line-height: 1;
}

.rebate-intro h2 br {display: none;}

.rebate-section {
    padding: clamp(50px, 5.208333333333333vw, 100px) 0;
}

.rebate-hero, .rebate-steps, .rebate-pillars {
    background: #f7f7f7;
}

.rebate-section p {
    font-size: clamp(15px, 1.0416666666666667vw, 20px);
    line-height: 1.5;
}


.rebate-intro h2 {
    background: var(--dark);
    height: 100%;
    text-align: center;
    max-width: 94%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: clamp(20px, 2.0833333333333335vw, 40px);
    padding: 0 clamp(50px, 5.208333333333333vw, 100px);
    color: #fff;
}

.rebate-pillars {
    border-bottom: none;
}

.rebate-hero, .rebate-start {
    padding: clamp(50px, 5.208333333333333vw, 100px) 0 0;
}

.rebate-pillars h2 + p {text-align: center;font-weight: 300;margin: 0 0 30px;}

.rebate-pillars i[class*="icon-"] {
    background-color: var(--primary);
    width: clamp(45px, 4.166666666666667vw, 80px);
    height: clamp(45px, 4.166666666666667vw, 80px);
    margin: clamp(12px, 1.0416666666666667vw, 20px) auto;
    display: block;
    background-repeat: no-repeat;
    background-size: clamp(25px, 2.6041666666666665vw, 40px);
    background-position: center;
}

.rebate-pillars h3:after {display: none;}

.rebate-pillars h3 {
    font-size: clamp(18px, 1.3541666666666667vw, 26px);
    margin: 0;
}

.rf-block {
    background: var(--dark);
    text-align: center;
    padding: clamp(26px, 2.34375vw, 45px);
    max-width: 95%;
}

.rf-block h3 {
    font-weight: 300;
    color: #fff;
    margin: 0;
}

.rf-block p {
    font-size: clamp(12px, 0.78125vw, 15px);
    color: #eee;
}

.rf-block .btn {
    margin-top: clamp(12px, 0.78125vw, 15px);
}

.rebate-financing .row {
    align-items: center;
}


.rebate-section p:not(:last-child) {
    margin: 0 0 clamp(14px, 1.0416666666666667vw, 20px);
}

.rebate-steps {
    text-align: center;
}

.rebate-steps h2 {
    margin: 0 0 clamp(25px, 2.6041666666666665vw, 50px);
}

.rebate-steps h2:after {
    content: "";
    display: block;
    width: clamp(55px, 4.166666666666667vw, 80px);
    height: clamp(2.5px, 0.20833333333333334vw, 4px);
    background: var(--primary);
    margin: clamp(7px, 0.5208333333333334vw, 10px) auto 0;
}

.rebate-step h3 {
    font-weight: 700;
    font-size: clamp(17px, 1.1458333333333333vw, 22px);
    line-height: 1;
}

.rebate-step p {
    font-size: clamp(13px, 0.78125vw, 15px);
}

.rebate-step {
    background: #fff;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 0 clamp(25px, 2.6041666666666665vw, 50px) clamp(25px, 2.6041666666666665vw, 50px);
    border-radius: 7px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    margin: clamp(17px, 1.5625vw, 30px) 0 0;
    position: relative;
}

.rebate-step h3 strong {
    display: block;
    background: var(--primary);
    width: clamp(40px, 3.6458333333333335vw, 70px);
    height: clamp(40px, 3.6458333333333335vw, 70px);
    color: #fff;
    font-size: clamp(22px, 2.0833333333333335vw, 40px);
    line-height: clamp(40px, 3.6458333333333335vw, 70px);
    border-radius: 100%;
    margin: -15px auto 20px;
    position: relative;
    z-index: 10;
}

.rebate-steps {
    position: relative;
}

.rebate-steps .container:after {
    z-index: 5;
    position: absolute;
    top: clamp(80px, 8.385416666666666vw, 161px);
    left: clamp(90px, 8.854166666666666vw, 170px);
    right: clamp(90px, 8.854166666666666vw, 170px);
    width: auto;
    height: 3px;
    background: var(--primary);
    content: "";
    display: block;
}

.rebate-steps .container {
    position: relative;
}


.icon-rwc-1 { background-image: url(../i/icons/icon-rwc-1.svg); }
.icon-rwc-2 { background-image: url(../i/icons/icon-rwc-2.svg); }
.icon-rwc-3 { background-image: url(../i/icons/icon-rwc-3.svg); }
.icon-rwc-4 { background-image: url(../i/icons/icon-rwc-4.svg); }


.rebate-hero .row {
    align-items: center;
}

.rebate-hero h1 {
    margin: 0 0 0;
}

.rebate-hero p:first-child img {
    max-width: clamp(100px, 10.416666666666666vw, 200px);
}

.rebate-hero p:first-child {
    margin: clamp(-100px, 5.208333333333333vw, -50px) 0 10px;
}

.rebate-hero h1 {
    margin: 0 0 10px;
}

.rebate-hero p {
    font-size: clamp(16px, 1.1458333333333333vw, 22px);
    font-weight: 300;
}

.rebate-hero p:nth-last-child(2) {
    font-weight: 700;
    margin: 0 0 clamp(17px, 1.5625vw, 30px);
}

.service-title.trane-resolute + .pg-content.service-content.pg-trane-resolute {
  display: none;
}

.tr-padding {
  padding: 0 0 clamp(45px, 3.90625vw, 75px);
}

.tr-padding.tr-pillars {
  background-color: #F0F0F0;
}

.wchps-heading {
  padding: clamp(45px, 3.90625vw, 75px) 0 0;
  background-color: #F0F0F0;
}

.tr-padding.trp-last h2 {
  padding: clamp(45px, 3.90625vw, 75px) 0 0;
}

.tr-padding h2,
.wchps-heading h2 {
  font-size: clamp(21px, 1.875vw, 36px);
  font-family: handel-gothic,handel-gothic,sans-serif;
  line-height: 1;
  text-transform: uppercase;
  color: #000;
}

.wchps-heading h2 {
  margin: 0 0 clamp(20px, 2.0833333333333335vw, 40px);
  font-weight: 700;
}

.tr-pillar p {
  text-align: center;
  text-transform: uppercase;
  font-family: handel-gothic,handel-gothic,sans-serif;
  font-size: clamp(16px, 0.9375vw, 18px);
  max-width: 175px;
  margin: 0 auto;
  line-height: 1.3;
}

.tr-padding.trp-last {
  padding: 0;
}

.resolute-table {
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  margin: 20px 0 0;
}

.resolute-table td, .resolute-table th {
  border: none;
  padding: 15px;
  display: revert;
}

.resolute-table tr:nth-child(even){
  background-color: #f2f2f2;
}

.resolute-table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: var(--primary);
  color: #FFF;
}

.service-title.trane-resolute .center-content {
  max-width: 767px;
  width: 100%;
}

.tr-padding.ci-right .center-content {
  padding: 0 clamp(30px, 2.6041666666666665vw, 50px) 0 0;
}

.tr-padding.ci-left .center-content {
  padding: 0 0 0 clamp(30px, 2.6041666666666665vw, 50px);
}

.resolute-table td:not(:first-child), .resolute-table th:not(:first-child) {
    text-align: center;
}

.resolute-table td:first-child {
    font-weight: 700;
}

.resolute-table {
    margin-bottom: 60px;
}

.resolute-table th {
    background: #333;
}

.tr-pillar i {
  width: clamp(75px, 6.510416666666667vw, 125px);
  height: clamp(75px, 6.510416666666667vw, 125px);
  background-size: clamp(35px, 3.125vw, 60px);
  background-position: center;
  background-repeat: no-repeat;
  background-color: var(--primary);
  border-radius: 100%;
  margin: 0 auto 10px;
  display: block;
}

.tr-pillar i.icon-speed {
  background-image: url(../i/2023/icon-speed.svg);
}

.tr-pillar i.icon-seer {
  background-image: url(../i/2023/icon-seer.svg);
}

.tr-pillar i.icon-warranty {
  background-image: url(../i/2023/icon-warranty.svg);
}

.tr-pillar i.icon-rebate {
  background-image: url(../i/2023/icon-rebate.svg);
}


.ccm-page-id-489 .quote-lead, .ccm-page-id-489 .why-choose {
    display: none;
}

.pg-content.pg-ev-charger-referrals {
    padding: 75px 0;
}

.ccm-page-id-489 .cc-hero .col-lg-4, .ccm-page-id-489 .cc-hero .col-lg-7 {
    flex: 0 0 50% !important;
    max-width: 50% !important;
    margin: 0;
}

.ccm-page-id-489 .cc-hero {
    padding: 70px 0 0;
}

.ccm-page-id-489 .cc-hero img {
    max-width: 90%;
}

.ccm-page-id-489 .cc-hero h1 {
    margin: 80px 0 8px;
    line-height: 0.8;
}

.page-template-comfortclub .lpnew-faqs {display: none;}
.page-template-comfortclub.ccm-page-id-489 .lpnew-faqs {display: block;}

.ccm-page-id-489 .lpnew-faqs {
    border-top: 20px solid #eee;
}

.ev-pg-section {
    padding: 90px 0 0;
}

.ev-pg-section:first-child {
    padding: 0;
}

.ev-pg-section .col-sm-6 .ev-pg {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.ccm-page-id-489 .cc-hero .btn {
    margin-top: 20px;
}

ul.plumbing-icons {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 50px 30px;
    justify-content: center;
}

.plumbing-icons li {
    width: calc(25% - 25px);
    text-align: center;
}

.lpplumb-pillars {
  padding: clamp(65px, 4.6875vw, 90px) 0;
}

.lpplumb-pillars h2 {
    font-family: handel-gothic,handel-gothic,sans-serif;
    color: #000;
    text-transform: uppercase;
    font-size: clamp(29px, 2.5vw, 48px);
    margin: 0;
    line-height: 1;
    text-align: center;
}

.lpplumb-pillars h2 {
    margin: 0 0 clamp(15px, 1.1979166666666667vw, 23px);
}

@media (max-width: 1199px) {

    .ccm-page-id-489 .cc-hero h1 {
        margin: 50px 0 8px;
        line-height: 0.8;
    }

}

@media (max-width: 991px) {

    .rebate-steps .container:after {
        display: none;
    }

    .rebate-section .col-lg-3 {
        margin-bottom: 25px;
        margin-top: 25px;
    }

    .lpnew-hero .col-sm-5, .lpnew-hero .col-sm-7 {
        max-width: 100%;
        flex: 0 0 100%;
    }

    .lpnew-hero .col-sm-5 {
        order: 12;
    }

    .lpnew-hero img {
        margin: 70px auto 0;
    }

    .lpnew-hero {
        text-align: center;
    }

    .lpnew-content .col-sm-6 {
        max-width: 100%;
        flex: 0 0 100%;
    }

    .lpnew-content .col-sm-6:first-child {
        order: 0 !important;
    }

    .lpnew-content img {
        margin: 0 0 40px;
    }

    .lpnew-faqs ul li {
        flex: 0 0 48%;
        max-width: 48%;
    }

    .lpnew-faqs ul li:last-child {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .tr-padding {
        padding: 0 30px clamp(45px, 3.90625vw, 75px);
    }

    .wchps-heading {
        padding: clamp(45px, 3.90625vw, 75px) 0 0;
    }

    .resolute-table, .resolute-table thead, .resolute-table tbody,
    .resolute-table th, .resolute-table td, .resolute-table tr {
        display: block;
    }

    .resolute-table tr th {
        position: absolute;
    		top: -9999px;
    		left: -9999px;
    }

    .resolute-table td {
        border: none;
    		border-bottom: 1px solid #eee;
    		position: relative;
    		padding-left: 50%;
        width: 100% !important;
        text-align: right;
    }

    .resolute-table td:first-of-type {
        padding-left: unset;
        text-align: center;
    }

    .resolute-table td:before {
        position: absolute;
        top: 36%;
        left: 15px;
        bottom: 0;
        padding-right: 10px;
        margin: auto;
        line-height: 1;
        font-weight: 700;
    }

    .resolute-table td:nth-of-type(1) { background-color: #333; color: #FFF; text-align: center; font-weight: 700; }
  	.resolute-table td:nth-of-type(2):before { content: "4TXD2036"; }
  	.resolute-table td:nth-of-type(3):before { content: "4TXD2036"; }
  	.resolute-table td:nth-of-type(4):before { content: "4TXD2060"; }
    .resolute-table td:nth-of-type(5):before { content: "4TXD2060" }

    .navigation ul.nav li a {
        font-size: 10px;
    }

    .resolute-table td:not(:first-child), .resolute-table th:not(:first-child) {
        text-align: right;
    }

    .tr-padding .col-sm-6 h2 {
        text-align: center !important;
        width: 100%;
    }

    .tr-padding .col-sm-6 {
      -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
      text-align: center;
    }

    .tr-padding.ci-left .col-sm-6:first-of-type,
    .tr-padding.ci-right .col-sm-6:last-of-type {
        -webkit-order: -1 !important;
        -ms-order: -1 !important;
        order: -1 !important;
        margin: 0 0 30px;
    }

    .tr-padding.ci-right .center-content,
    .tr-padding.ci-left .center-content {
        padding: 0;
    }

    .ccm-custom-style-container.ccm-custom-style-servicetitleintro-3931.center-content {
        justify-content: center;
        align-items: center;
    }

    .ccm-page-id-489 .cc-hero .col-lg-4, .ccm-page-id-489 .cc-hero .col-lg-7 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    .ccm-page-id-489 .cc-hero .col-lg-4 {order: 12;}

    .ccm-page-id-489 .cc-hero {
        padding: 0 0;
    }

    .ccm-page-id-489 .cc-hero img {
        margin: 50px auto 0;
        max-width: 70%;
    }

    .ev-pg-section:first-child .col-sm-6:first-child, .ev-pg-section:nth-child(3) .col-sm-6:first-child {order: 14;}

.pg-ev-charger-referrals .col-sm-6:first-of-type {
    margin: 0;
    padding: 0;
}

.ev-pg-section img {
    margin: 0 0 30px;
}

.ccm-page-id-489 .lpnew-faqs ul li {
    flex: 0 0 100%;
    max-width: 100%;
}

}

@media (max-width: 767px) {

    .ev-pg-section {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .pg-ev-charger-referrals img {
        max-width: 100% !important;
    }

    .rebate-hero p:first-child {
        margin: 0;
    }

    .rebate-financing, .rebate-intro {
        text-align: center;
    }

    .rebate-hero {
        text-align: center;
        padding-top: 120px;
    }

    .rebate-hero h1 + p + p {
        margin-top: 20px;
        margin-bottom: 25px;
    }

    .rebate-hero .col-sm-5 img {
        max-width: 45%;
        margin: 30px auto 0;
    }

    .rebate-intro h2 {
        margin: 0 0 15px;
        padding: 20px;
        display: block;
        height: auto;
        max-width: 100%;
    }

    .rebate-intro h2 br {
        display: none !important;
    }

    .rf-block {
        max-width: 100%;
        padding: 20px;
        margin: 32px 0 0;
    }

    .rebate-financing .col-sm-5 {order: 12;}

    .rf-block p {
        font-size: 14px;
    }

    .rebate-start {
        text-align: center;
    }

    .rebate-start img {
        max-width: 100%;
        margin: 50px auto 0;
    }

    .rebate-section.rebate-pillars .col-lg-3 {
        margin: 0;
    }

    .rebate-pillars section {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
    }

    .rebate-pillars section i {
        flex: 0 0 20%;
    }

    .rebate-pillars section h3 {
        flex: 0 0 80%;
        text-align: right;
    }

    .lpnew-content ul li {
        flex: 0 0 100%;
        max-width: 100%;
        margin: 0 0 18px !important;
    }

    .lpnew-content ul li:last-child {
        margin: 0 !important;
    }

    .lpnew-faqs ul li {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .lpnew-lead.quote-lead .btn {
        max-width: 100%;
        word-wrap: break-word !important;
        display: block !important;
        white-space: break-spaces;
    }

    .tr-pillars .col-sm-3 {
      width: 50% !important;
    }

    .tr-pillars .col-sm-3:nth-child(1),
    .tr-pillars .col-sm-3:nth-child(2) {
      margin: 0 0 30px;
    }

    .lpnew-hero {
        margin: 70px 0 0;
    }

}

@media (max-width: 500px) {

  .tr-pillars .col-sm-3 {
    width: 100% !important;
  }

  .tr-pillar {
      display: flex;
      align-items: center;
      text-align: left;
      justify-content: flex-start;
      margin: 0 0 20px;
  }

  .tr-pillar p {
      max-width: 100%;
      width: 100%;
      margin: 0;
  }

  .tr-pillar i {
      width: clamp(50px, 6.510416666666667vw, 125px);
      height: clamp(50px, 6.510416666666667vw, 125px);
      background-size: clamp(25px, 3.125vw, 60px);
  }

  .tr-pillar i {
      flex: 0 0 50px;
      margin: 0;
  }

  .tr-pillar p {
      max-width: 100%;
      width: 100%;
      margin: 0;
      text-align: left;
      padding: 0 0 0 15px;
  }

  .tr-pillars .col-sm-3:nth-child(1),
  .tr-pillars .col-sm-3:nth-child(2) {
    margin: 0;
  }

}

@media (max-width: 1199px) {
  .plumbing-icons li {
    width: calc(33% - 20px);
  }
}

@media (max-width: 991px) {
  .content-img {
    -webkit-order: -1 !important;
    -ms-order: -1 !important;
    order: -1 !important;
    margin: 0 0 40px;
  }
  .ccm-layout-column {
    max-width: 100% !important;
  }
}

@media (max-width: 767px) {
  .plumbing-icons li {
    width: calc(50% - 20px);
  }
  .landing-options ul {
    padding: 0;
    width: 100%;
  }
}

@media (max-width: 500px) {
  .plumbing-icons li {
    width: 100%;
  }
}

.landing-options ul {
    width: 650px;
    max-width: 100%;
}


.icon-leak-1 { background-image: url(../i/icons/icon-leak-1.svg); }
.icon-leak-2 { background-image: url(../i/icons/icon-leak-2.svg); }
.icon-leak-3 { background-image: url(../i/icons/icon-leak-3.svg); }
.icon-leak-4 { background-image: url(../i/icons/icon-leak-4.svg); }
.icon-faucet-1 { background-image: url(../i/icons/icon-faucet-1.svg); }
.icon-faucet-2 { background-image: url(../i/icons/icon-faucet-2.svg); }
.icon-faucet-3 { background-image: url(../i/icons/icon-faucet-3.svg); }
.icon-faucet-4 { background-image: url(../i/icons/icon-faucet-4.svg); }
.icon-sump-1 { background-image: url(../i/icons/icon-sump-1.svg); }
.icon-sump-2 { background-image: url(../i/icons/icon-sump-2.svg); }
.icon-sump-3 { background-image: url(../i/icons/icon-sump-3.svg); }
.icon-inspect-1 { background-image: url(../i/icons/icon-inspect-1.svg); }
.icon-inspect-3 { background-image: url(../i/icons/icon-inspect-3.svg); }
.icon-inspect-4 { background-image: url(../i/icons/icon-inspect-4.svg); }
.icon-drain-1 { background-image: url(../i/icons/icon-drain-1.svg); }
.icon-drain-2 { background-image: url(../i/icons/icon-drain-2.svg); }
.icon-drain-3 { background-image: url(../i/icons/icon-drain-3.svg); }